#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-8JvDBs3JWsV9RilOG0VfXk
key:                  trifecta-2.1.2-8JvDBs3JWsV9RilOG0VfXk
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  7d6d1bbd8e5f878c0f2e10155939c1ec
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-8JvDBs3JWsV9RilOG0VfXk
depends:
    ansi-terminal-0.11.1-78y8MvYqyGh2ibnhIzekfU array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-2kv76HnLOiwAp4tTkj3l75
    blaze-markup-0.8.2.8-JVWWKwYyZK11j6To0wthee bytestring-0.10.12.1
    charset-0.3.9-5KtsNueQ0p37zrAUd2JQZU
    comonad-5.0.8-C9t8wh0hNXv3B1djuoJjtI containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-vJPoRaPIDF6t3awbqpqFu
    ghc-prim-0.7.0 hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH mtl-2.2.2
    parsers-0.12.11-1S795CseMuSLPuiDMroVXV
    prettyprinter-1.7.1-G8kNzeCUgVEFKePyvH3God
    prettyprinter-ansi-terminal-1.1.3-K3jDmUgoGrR65Ah9irA7l2
    profunctors-5.6.2-FRAyuphOIkq5v7FzkaI8Ys
    reducers-3.12.4-6a0VjU0xvDY9wTMC7LyfpW transformers-0.5.6.2
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

